h1.kom_title {
	color: #363636;
	text-transform: capitalize;
	font-size: 53px;
	font-weight: 400;
	line-height: 75px;
}
p.kom_info {
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	color: #636363;
}
.about_cont_wrapper{
	width: 70%;
}
.social_media_images {
	right: 0;
	width: 200px;
}
.founder_info {
	font-size: 20px;
    font-weight: 300;
	line-height: 30px;
	text-transform: capitalize;
	color: #00bff3;
}
.anthology{
	background-color: #f6f7fb;
	box-shadow: 0 3px 10px 0 rgb(218, 210, 210);
}
.anthology_images img{
	width: 23%;
	margin: 1%;
}
.kom_info  .founder_info{
	font-style: italic;
	font-size: 16px;
}
.kom_info span.contentFont.founder_info {
    margin-right: 5px;
}
@media only screen and (max-width: 800px){
	.social_media_images{
		width: 50%;
		padding: 0;
		float: none;
		margin: 0 auto;
		display: block;
	}
	.social_media_images img {
		float: left;
		display: inline-block;
		margin-left: 25px;
	}
	.about_us,
	.about_cont_wrapper,
	.kom,
	.work {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.about_cont_wrapper{
		padding-bottom: 30px;
		padding-top: 0px;
		width: 100%;
	}
	p.kom_info{
		font-size: 14px;
	}
	.kom_content {
		padding-top: 30px;
		padding-bottom: 0px;
	}
	h1.kom_title {
		font-size: 30px;
		text-align: center;
		line-height: 45px;
		padding-top: 0;
	}
	.kom_content ul li p{
		width: 90%;
	}
	.founder_info{
		font-size: 14px;
		padding-top: 0;
		line-height: 22px;
	}
	.anthology{
		padding: 15px;
	}
	img.client_icon {
	    margin: 0 auto;
	}	
}
@media only screen and (min-width: 750px) and (max-width: 900px){
	.social_media_images{
		width: 42%;
	}
	.csr_cont_info{
		padding-top: 30px;
	}
}
@media only screen and (max-width:500px){
	.social_media_images{
		width: 100%;
	}
}
@media only screen and (max-width:350px){
	.social_media_images img{
		margin-left: 15px;
	}
	.footer_menu_column ul li{
		margin-right: 1px;
	}
	h1.kom_title{
		font-size: 26px;
	}
}
@media only screen and (min-width: 450px) and (max-width: 750px){
	.social_media_images{
		width: 55%;
	}
}
@media only screen and (min-width: 470px) and (max-width: 500px){
	.social_media_images {
		width: 75%;
	}
}
@media only screen and (min-width: 900px) and (max-width: 1100px){
	p.kom_info{
		font-size: 14px;
	}
}